New Upstream Release - flask-babel

No successful merges for flask-babel

A new upstream version is available: 1.0.0